/*
Theme Name: Twenty Seventeen Child
Theme URI: https://wordpress.org/themes/twentyseventeen/
Template: twentyseventeen
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Twenty Seventeen brings your site to life with header video and immersive featured images. With a focus on business sites, it features multiple sections on the front page as well as widgets, navigation and social menus, a logo, and more. Personalize its asymmetrical grid with a custom color scheme and showcase your multimedia content with post formats. Our default theme for 2017 works great in many languages, for any abilities, and on any device.
Tags: one-column,two-columns,right-sidebar,flexible-header,accessibility-ready,custom-colors,custom-header,custom-menu,custom-logo,editor-style,featured-images,footer-widgets,post-formats,rtl-language-support,sticky-post,theme-options,threaded-comments,translation-ready
Version: 2.0.1548798559
Updated: 2019-01-29 22:49:19

*/


/*szary kolor tla*/
.site-content-contain {
	background-color: #f0f0f0;
}


/*HOME - logo w pelnym rozmiarze*/
.custom-logo-link img {
	max-height: 115px;
}


/*HOME - logo poszerzone po najechaniu myszka*/
a.custom-logo-link img:hover {
	-webkit-transform:scale(1.05);
	-moz-transform:scale(1.05);
	-ms-transform:scale(1.05);
	-o-transform:scale(1.05);
	transform:scale(1.05);
	-webkit-transition: -webkit-transform 0.4s ease;
    -moz-transition: -moz-transform 0.4s ease;
    -o-transition: -o-transform 0.4s ease;
    transition: transform 0.4s ease;
}


/* wykorzystanie calej szerokosci strony */
.wrap {
	max-width: 100%;
}


/*HOME - szerokosc prawej kolumny*/
.blog:not(.has-sidebar) #primary article,
.archive:not(.page-one-column):not(.has-sidebar) #primary article,
.search:not(.has-sidebar) #primary article,
.error404:not(.has-sidebar) #primary .page-content,
.error404.has-sidebar #primary .page-content,
body.page-two-column:not(.archive) #primary .entry-content,
body.page-two-column #comments {
	float: right;
	width: 80%;
}


/*PAGE - nie wyswietlaj domyslnego obrazka na gorze*/
div.single-featured-image-header {
	display: none;
}


/*HOME - powiększony tekst obok loga na filmie*/
p.site-description {
font-family: 'Kaushan Script', cursive;
	font-size: 1.9rem;
	font-weight: 300;
}


/*GALERIA - zaokraglenie zdjec*/
.rl-gallery-link, .rl-gallery-link img {
	border-radius: 5px;
}


/*GALERIA - wiekszy rozmiar czcionki w tytule zdjecia*/
.rl-gallery .rl-gallery-link .rl-gallery-item-title {
	font-size: 1em;
}


/*HOME - nie wyswietlaj zdjecia na pierwszej stronie jak jest film*/
.home header .custom-header-media img {
	display: none;
}


/*FORMULARZ KONTAKTOWY zgoda*/
#zgoda-1 {
	font-weight: normal;
	text-align: justify;
}


/*OFERTA - certyfikaty pdf*/
.oferta-pdf {
	float: left;
	width: 33%;
	padding-right: 30px;
}


/*KONTAKT - top*/
.kontakt-top {
	width: 25%;
	float: left;
	padding-right: 30px;
}


/*STOPKA*/
.stopka-1 {
	width: 50%;
	float: left;
}

.stopka-1 img {
	padding-right: 20px;
}

.stopka-2 {
	width: 33.33%;
	float: left;
	vertical-align: top;
}


@media screen and (max-width: 500px) {
	.kontakt-top {
		width: 100%;
		padding-bottom: 20px;
	}
	
	.kontakt-top img {
		display: none;
	}
	
	.oferta-pdf {
		width: 100%;
		padding-bottom: 20px;
	}

	.stopka-1 {
		width: 100%;
		padding-bottom: 20px;
	}

	.stopka-2 {
		display: none;
	}
}
